【活用ガイド】

[English]

JVNDB-2015-000122

desknet's NEO におけるディレクトリトラバーサルの脆弱性

概要

株式会社ネオジャパンが提供する desknet's NEO には、zhtml.cgi の html パラメータを適切に検証しないため、ディレクトリトラバーサル (CWE-22) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社M&K 山下裕之 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社ネオジャパン
  • desknet's NEO V2.0R1.0 から V2.5R1.4 まで

想定される影響

当該製品にログイン可能なユーザによって、サーバ上のファイルを意図せず閲覧される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
[パッチを適用する]
開発者が提供する情報をもとに、パッチを適用してください。
ベンダ情報

株式会社ネオジャパン
CWEによる脆弱性タイプ一覧  CWEとは?

  1. パス・トラバーサル(CWE-22) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-2990
参考情報

  1. JVN : JVN#09283606
  2. National Vulnerability Database (NVD) : CVE-2015-2990
更新履歴

[2015年09月01日]
  掲載
[2015年09月09日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-2990) を追加